/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Jessica Greenwalt
Version:  13 January 2009
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

#mff .none {float:none;} /* Open URL Fix */

body {background:#009598 url(../assets/md5images/5707f7d5a421d7ada0500c53d72b3946.gif) top left repeat-x;}

#mff #header {background:url(../assets/md5images/6f448c30e9c45132620c17fdb77c4e51.jpg) top left no-repeat;}
#mff #pagetitle {text-indent:-9999px;}

/* LINK FIX */
#mff #header #pagetitle h6 a {
        display: block;
        height: 125px;
        width: 980px;
        margin: -60px 0px 0px -280px;
        padding: 0;
        text-indent:-9999px; }

/* END LINK FIX */


#mff #navigation {
  background:url(../assets/md5images/7f5269c478844b94e27ab98c89e72308.gif) top left no-repeat;
  border-bottom:4px solid #FFF;}
#mff #navigation #tabs a {
  background:transparent;
  border:none;
  float:left;
  padding:13px 0 0 8px;}
*+html #mff #navigation #tabs a {
  font-size:10px;
  padding:13px 0 0 12px;}
* html #mff #navigation #tabs a {
  font-size:10px;
  padding:13px 0 0 12px;}
#mff #navigation #tabs a:hover {color:#0066B3;}

#mff #wrapper {background:url(../assets/md5images/37b360c315811cbceec383dd1b410164.gif) top left repeat-y;}

#mff #sidebar {font-size:11px;}
*+html #mff #sidebar #browse {margin-left:10px;}
* html #mff #sidebar #browse {margin-left:10px;}

#mff #footer {
  background:url(../assets/md5images/33053818c783968f4ad1f8601b3e715d.gif) top left no-repeat;
  height:178px;
  color:#FFF;
  padding-top:111px;}
#mff #footer a {color:#FFF;}
#mff #footer a:hover {color:#0066B3;}
#mff #sidebar .hosted_link a {font-size:14px;}

#mff #myaccount thead a {color:#FFF;background-color:#009598}

#mff #tabs a {			
	background:#009598;
	color:#FFFFFF;
	border:1px solid #06659F; }

#mff #sidebar,
#mff #sidebar p,
#mff #sidebar a { color:#fff; }
#mff #sidebar #issn p { letter-spacing: normal; }

#mff #content hr.policies {width:665px; background-color:#666;}

/* Image Localizations */

#wrapper {
        background-image: url(../assets/md5images/37b360c315811cbceec383dd1b410164.gif);
        background-repeat: repeat-y; }

#mff #main.text .crumbs p { margin-bottom: -5px; }

/* Display peer reviewed text for articles - mbarron 9/30/13  */
#mff #peer_reviewed.element p { display:none; }      

/* Recommended citation size mbarron 3/10/14 */
#mff #recommended_citation p { font-size:10pt; }

/* Footer adjustments for new Contacts link mbarron 4/3/14 */
#mff #footer p { width: 520px; }

/* Subsidia series styling MBL 6/1/15 */
#mff #sidebar #navcontainer a#scollection {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  text-indent: -2px;
}









/* Removing Share social media buttons per admin request CM 2017-11-03 */
#mff #container #wrapper #content #main.text #beta_7-3 #share.aside {
	display: none;
}